{% load static %}


<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/
        jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/
        propper/min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/
        bootstrap.min.js"></script>
        <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js">
        </script>
        <title>cosnol's Pencapaian</title>
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        {% block meta %}
        {% endblock meta %}
      </head>
<body>
       <!-- navigation -->
       <nav class="navbar navbar-expand-md sticky-top">
        <div class="container-fluid">
            <a class="navbar-brand" href="#background"><img src= "{% static 'img/cos00.png' %}" height = "50" href="#"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse"
            data-target="#navbarResponsive">
                <span class="navbar-toggler-icon"></span>

            </button>
            <div class="collapase navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href= {% url 'main:home' %}>Kembali</a>
                    </li>
                </ul>
            </div>        
        </div>
    </nav>

    <br> 

    <!--pencapaian-->
    <div class="container-fluid padding";>
        <div class="row welcome text-center">
            <div class="col-12">
                <h2 class="display-4"> <b>Aku sedang dan pernah menjadi...</b> </h2>
            </div>
        </div>
    </div>

    <div class="container-fluid padding">
        <div class="row padding">
            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/Fuki.png' %}">
                    <div class="card-body">
                        <h4 class="card-title">FUKI FASILKOM</h4>
                        <h5 class="card-title">2020 s.d. Sekarang</h5>
                        <p class="card-text"> Wakadept. Kemakmuran Musholla Fasilkom (KMF)</p>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/siwak.png' %}">
                    <div class="card-body">
                        <h4 class="card-title">SIWAK-NG</h4>
                        <h5 class="card-title">2020 s.d. Sekarang</h5>
                        <p class="card-text"> Sekretaris </p>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/lambang cday.jpg' %}">
                    <div class="card-body">
                        <h4 class="card-title">Campus Day SMAN 4 Bekasi 2020</h4>
                        <h5 class="card-title">2019 s.d. 2020</h5>
                        <p class="card-text"> Sekretaris </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <br><br>
    
    <!--hobi-->
    <div class="container-fluid padding";>
        <div class="row welcome text-center">
            <div class="col-12">
                <h2 class="display-4"> <b>Hobiku adalah...</b> </h2>
            </div>
        </div>
    </div>
    
    <div class="container-fluid padding">
        <div class="row padding">
            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/cooking.png' %}">
                    <div class="card-body">
                        <h4 class="card-title">Memasak</h4>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/woman.png' %}">
                    <div class="card-body">
                        <h4 class="card-title">Membaca</h4>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/Sp candy.jpg' %}">
                    <div class="card-body">
                        <h4 class="card-title">Bermain shopee candy</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <br><br>

    <!--karya/projek-->
    <div class="container-fluid padding";>
        <div class="row welcome text-center">
            <div class="col-12">
                <h2 class="display-4"> <b>Karya atau projek ku biasanya ku taruh di... </b> </h2>
            </div>
        </div>
    </div>

    <div class="container-fluid padding">
        <div class="row padding">
            <div class="col-md-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/youtube-logo-red-hd-13.png' %}">
                    <div class="card-body">
                        <h4 class="card-title">Khusnul Khotimah</h4>
                        <a class="btn btn-outline-secondary"
                        href="https://www.youtube.com/channel/UCxysRimmKoYv5HGnwzymBnw?view_as=subscriber" target="_blank">
                        Lihat youtube-ku!</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

   
    
</body>
</html>